details{display:block}details > summary{outline:0;cursor:pointer}


#stacks_in_226900 {
	padding: 0px 0px 0px 10px;
}


#stacks_in_227041 {
	font-size: 110%;
}

#stacks_in_227052 {
	font-size: 150%;
	font-weight: bold;
}


#stacks_in_227058 {
	font-size: 110%;
}

#stacks_in_227059 {
	font-size: 150%;
	font-weight: bold;
}


#stacks_in_227063 {
	font-size: 110%;
}

#stacks_in_227064 {
	font-size: 150%;
	font-weight: bold;
}
